[SM-Grimoire-Bugs] [Bug 10124] Coreutils 5.9.3 fails with pam enabled

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Dec 21 08:28:09 EST 2005


http://bugs.sourcemage.org/show_bug.cgi?id=10124





------- Additional Comments From v.merkatz at gmx.net  2005-12-21 07:28 -------
So is it correct that the only coreutils version that currently works with pam
is the one in stable grimoire? (5.2.1)
If that is the case stable-rc and test should be downgraded to that until we
have a working newer one.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list